.account__section
    .account__section-title Разделы создания анкеты
    ul.account__section-nav.nav.flex-column(role="tablist")
        each item in routes[0].account_section
            li.nav-item
                a.nav-link(
                    title=item.title, 
                    class=item.class, 
                    id=item.id+"-tab", 
                    data-toggle="tab", 
                    href='#' + item.id, 
                    role="tab", 
                    aria-controls=item.id, 
                    aria-selected="true"?item.class="active":"false" 
                    )= item.title
